.subtitle {
  font-family: $second-font;
  text-align: center;
  font-weight: 500;
  font-size: 34px;
  line-height: 108%;
  text-transform: uppercase;
}

@media (min-width: 1200px) {
  .subtitle {
    font-size: 36px;
    line-height: 108%;
    letter-spacing: -0.03em;
  }
}
